body {
  background-image: url(https://upload.wikimedia.org/wikipedia/commons/3/39/GlarusAlps.jpg);
  color: #26252A;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

@font-face {
  font-family: 'timesnewpixel';
  src: url(timesnewpixel-webfont.woff);
}

#bigtexty {
  font-size: 2em; 
  margin: 10px;
  text-align: center;
  font-family: 'timesnewpixel';
}

#texty {
  font-size: 1.25em; 
  margin: 10px;
  text-align: justify;
  font-family: 'timesnewpixel';
  }

.linker {
  font-size: 4em;
  margin: 0px;
  color: #26252A;
  animation: none;
  text-decoration: none;
  text-shadow:
                -2px -2px 0 #fff,
                2px -2px 0 #fff,
                -2px 2px 0 #fff,
                2px 2px 0 #fff,
                -3px 0px 0 white,
                3px 0px 0 white,
                0px -3px 0 #fff,
                0px 3px 0 #fff;
  text-align: center;
  font-family: 'timesnewpixel';
}
  
  .linker:visited {
  font-size: 4em;
  margin: 0px;
  color: #26252A;
  animation: none;
  text-decoration: none;
  text-shadow:
                -2px -2px 0 #fff,
                2px -2px 0 #fff,
                -2px 2px 0 #fff,
                2px 2px 0 #fff,
                -3px 0px 0 white,
                3px 0px 0 white,
                0px -3px 0 #fff,
                0px 3px 0 #fff;
  text-align: center;
  font-family: 'timesnewpixel';
}

.linker:hover {
  font-size: 4em;
  letter-spacing: 15px;
  margin: 0px;
  color: white;
  text-decoration: none;
  text-shadow:
                -2px -2px 0 #26252A,
                2px -2px 0 #26252A,
                -2px 2px 0 #26252A,
                2px 2px 0 #26252A,
                -3px 0px 0 #26252A,
                3px 0px 0 #26252A,
                0px -3px 0 #26252A,
                0px 3px 0 #26252A;
  text-align: center; 
  font-family: 'timesnewpixel';
}